<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>69 Britain, The United Kingdom et England</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">69</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>Britain, The United Kingdom</i> et <i>England</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Théoriquement, il y a une distinction entre <i>(Great) Britain</i> et <i>the United Kingdom (U.K.)</i>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p><b>Britain</b> désigne une unité géographique, dont les composantes sont <i>England, Scotland</i> (l'Ecosse) et <i>Wales</i> (Le pays de Galles).</p> 		<!-- texte de l'exemple n° i -->
					</li>
					<li>
						<p><b>The U.K.</b> désigne l'unité politique composée de <i>Great Britain</i> et <i>Northern Ireland</i> (l'Irland du Nord).</p>
					</li>
				</ul>
				<p>Mais, en fait, le terme <i>(Great) Britain</i> s'emploie souvent pour parler du <i>United Kingdom</i>.</p>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">N'employer pas <b>England</b> comme synonyme de <i>Britain</i>.<br />L'Angleterre, l'Ecosse et le pays de Galles sont trois pays bien distincts; Les Ecossais <i>(Scots)</i> et les gallois <i>(Welsh)</i> n'apprécient pas du tout qu'on les appelle <i>English</i>.</p>		<!-- texte en fr de l'explication -->
				
			</div>
		</li>
	
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>